libbonobo 2.15.0-0ubuntu1 source package in Ubuntu

Changelog

libbonobo (2.15.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Add new MIME api to make gnome-vfs not have a hard dependency on
      libbonobo
    - Fix some leaks
    - Win32 portability fixes
    - po/LINGUAS porting
    - Port to GOption from popt
    - Build fixes and cleanups
  * debian/control.in:
    - dropped libpopt-dev from Build-Depends.

 -- Daniel Holbach <email address hidden>   Wed, 12 Jul 2006 08:48:26 +0200

Upload details

Uploaded by:
Daniel Holbach on 2006-07-12
Uploaded to:
Edgy
Original maintainer:
Takuo KITAME
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libbonobo_2.15.0.orig.tar.gz 1.7 MiB 13047e08a83b9bd0f31f3cdc3da9ecc812ce6781c2e8ccb100097e0323ab2bf1
libbonobo_2.15.0-0ubuntu1.diff.gz 7.2 KiB 10989023b6bf98a395db0fd2ccd4f3a4346edd962b25efff2c56edf1331bc037
libbonobo_2.15.0-0ubuntu1.dsc 1.5 KiB 02f2bffc9a39d876916b6736501956589f01beea27c4e2151ae7dc849f375ce2

View changes file

Binary packages built by this source

libbonobo2-0: No summary available for libbonobo2-0 in ubuntu edgy.

No description available for libbonobo2-0 in ubuntu edgy.

libbonobo2-common: No summary available for libbonobo2-common in ubuntu edgy.

No description available for libbonobo2-common in ubuntu edgy.

libbonobo2-dev: No summary available for libbonobo2-dev in ubuntu edgy.

No description available for libbonobo2-dev in ubuntu edgy.